.subHead { box-sizing:border-box; background-size:cover; }

.subHead.bg10 {background: url('./img/sub_head01.png') no-repeat;background-position: center;}
.subHead.bg20 {background: url('./img/sub_head02.png') no-repeat;background-position: center;}
.subHead.bg30 {background: url('./img/sub_head03.png') no-repeat;background-position: center;}
.subHead.bg40 {background: url('./img/sub_head04.png') no-repeat;background-position: center;}
.subHead.bg50 {background: url('./img/sub_head05.png') no-repeat;background-position: center;}

/* .subHead .titBox {display: flex;justify-content: center;align-items: center;height: 40rem;padding-bottom: 4rem;box-sizing:border-box;}
.subHead .titBox .tit { color: #ffffff;font-size: 4.6rem;font-weight: 700; }
.lnbBox {position: relative;top: -4rem;margin-bottom: -4rem;z-index: 10;}
.lnbBox .inner { display:flex; max-width: 1300px; margin: 0 auto; background-color: #ffffff;border-radius: 5rem; border: 1px solid #ccdeee; }
.lnbBox .home { box-sizing:border-box; background-color: #418daa; border-top-left-radius: 5rem; border-bottom-left-radius: 5rem; }
.lnbBox .home a { width:90px; height:80px; display:flex; align-items:center; justify-content:center; text-align: center; color:#fff; }
.lnbBox .labelBox { box-sizing:border-box; min-width:220px; position:relative; }
.lnbBox .labelBox .label { display:flex; align-items:center; justify-content:space-between; padding-left: 2.5rem; padding-right: 2rem; box-sizing:border-box; width:100%; height:80px; font-size: 1.6rem; color:#666; cursor:pointer; }
.lnbBox .labelBox .label:after { content:"\f078"; font-family: "Font Awesome 5 Free"; font-weight: 600; font-size:13px; color:#aaa; transition:all 0.3s; }
.lnbBox .labelBox.active .label:after { transform:rotateZ(180deg); }
.lnbBox .labelBox ul { position:absolute; top: 80px; left:-1px; background:#fff; width:calc(100% + 2px); padding: 1rem 0 2rem; border: 1px solid #dadada; box-sizing:border-box; border-top: 0; border-radius:0 0 1rem 1rem; z-index:2; display:none; }
.lnbBox .labelBox ul li {  }
.lnbBox .labelBox ul li a { font-size:1.6rem; color:#3a3a3a; font-weight: 300; padding: 7px 2rem 7px 2.5rem; box-sizing:border-box; display:block; }
.lnbBox .labelBox ul li a.active { color:#1a5f7a; font-weight: 600; }
.lnbBox .labelBox .de1_ul {  }
.lnbBox .labelBox .de1_ul .de1_li {  }
.lnbBox .labelBox .de1_ul .de1_li .de1_a {  }
.lnbBox .labelBox .de2_ul {  }
.lnbBox .labelBox .de2_ul .de2_li {  }
.lnbBox .labelBox .de2_ul .de2_li .de2_a {  } */

.subHead .container { height: 40rem; display:flex; align-items:center; justify-content:space-between; }
.subHead .titBox {display: flex;justify-content: center;align-items: start;flex-direction:column;box-sizing:border-box;}
.subHead .titBox .tit { color: #ffffff;font-size: 4.6rem;font-weight: 700; }
.subHead .titBox .txt { font-size:1.8rem; color:#fff; font-weight: 400; line-height: 3rem; margin-top: 2.2rem; }
.subHead.bg20 .logo,
.subHead.bg30 .logo { display:none; }
.lnbBox { background:#fff; border-bottom: 1px solid #dadada; }
.lnbBox .inner { display:flex; max-width: 1400px; margin: 0 auto;}
.lnbBox .home { box-sizing:border-box; background-color: #418daa; }
.lnbBox .home a { width:60px; height:60px; display:flex; align-items:center; justify-content:center; text-align: center; color:#fff; }
.lnbBox .labelBox { box-sizing:border-box; min-width:220px; position:relative; }
.lnbBox .labelBox .label { display:flex; align-items:center; justify-content:space-between; padding-left: 2.5rem; padding-right: 2rem; box-sizing:border-box; width:100%; height:60px; font-size: 1.6rem; color:#666; cursor:pointer; }
.lnbBox .labelBox .label:after { content:"\f078"; font-family: "Font Awesome 5 Free"; font-weight: 600; font-size:13px; color:#aaa; transition:all 0.3s; }
.lnbBox .labelBox.active .label:after { transform:rotateZ(180deg); }
.lnbBox .labelBox ul { position:absolute; top: 60px; left:-1px; background:#fff; width:calc(100% + 2px); padding: 1rem 0 2rem; border: 1px solid #dadada; box-sizing:border-box; border-top: 0; border-radius:0 0 1rem 1rem; z-index:2; display:none; }
.lnbBox .labelBox ul li {  }
.lnbBox .labelBox ul li a { font-size:1.6rem; color:#3a3a3a; font-weight: 300; padding: 7px 2rem 7px 2.5rem; box-sizing:border-box; display:block; }
.lnbBox .labelBox ul li a.active { color:#1a5f7a; font-weight: 600; }
.lnbBox .labelBox .de1_ul {  }
.lnbBox .labelBox .de1_ul .de1_li {  }
.lnbBox .labelBox .de1_ul .de1_li .de1_a {  }
.lnbBox .labelBox .de2_ul {  }
.lnbBox .labelBox .de2_ul .de2_li {  }
.lnbBox .labelBox .de2_ul .de2_li .de2_a {  }


.topTab {display: flex;flex-direction: row;justify-content: space-around;align-items: center;border: 1px solid #f0f0f0;list-style: none;}
.topTab li {flex: 1;display: flex; }
.topTab li a {display: flex;justify-content: center;align-items: center;width: 100%;height: 60px;box-sizing: border-box;color: #3a3a3a;font-size: 2.2rem;}
.topTab li a.active {background-color: #1a5f7a;color: #ffffff;}

/* 하단 */
#aside {}
#aside .point {height: 806px;background-color: #1a5f7a;display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;}
#aside .point .en-title {font-family: var(--mont);font-size: 2rem;font-weight: 100; color: rgba(255,255,255,0.5);}
#aside .point .kr-title {font-size: 4rem;color: #ffffff;margin-block: 40px 50px;}
#aside .point .sub-text {font-size: 1.8rem;color: #dadada;}
#aside .point .point-row {display: flex;flex-direction: row;margin-top: 6rem;justify-content: space-between;width: 100%;max-width: 1300px;}
#aside .point .point-row .point-item {flex: 1;display: flex;flex-direction: column;   padding: 0 1.5rem;  border-right: 1px dotted #1a5f7a;padding-block: 2rem;}
#aside .point .point-row .point-item:last-child {
  border-right: none;
}
#aside .point .point-row .point-item em {display: flex;align-items: center;justify-content: center;align-self: center; color: #ffffff;font-style: normal;background-color: #418daa;font-size: 1.8rem;border-radius: 50px;padding: 13px 40px;font-weight: 600;font-family: var(--mont);margin-bottom: 4rem;}
#aside .point .point-row .point-item .point-subject {
	font-size: 2.6rem;color: #ffffff;line-height: 1.6em;
}
#aside .point .point-row .point-item .point-subject strong {color: #fccd33;}

#aside .precautions {height: 507px;background: url('./img/precautions.png') no-repeat center;display: flex;display:none;}
#aside .precautions .container {flex: 1;display: flex;flex-direction: row;justify-content: space-between; max-width: 1300px;width: 100%;}
#aside .precautions .left {display: flex;flex-direction: column;justify-content: center;width: 580px;}
#aside .precautions .left .en-tit {font-size: 1.6rem;color: #d0cfcf;font-family: var(--mont);font-weight: 100;margin-bottom: 4rem;}
#aside .precautions .left .kr-tit {color: #ffffff;font-size: 5rem;font-weight: 700;}
#aside .precautions .right {flex: 1;display: flex;flex-direction: column; justify-content: center;}
#aside .precautions .right .rt-head {background-color: #1a5f7a;color: #ffffff;height: 67px;font-size: 2.4rem;font-weight: 700;display: flex;justify-content: center;align-items: center;}
#aside .precautions .right .rt-body {background-color: #ffffff;padding: 3rem 5rem 3rem 5rem;}
#aside .precautions .right .rt-body .prctn {display: flex;flex-direction: column;margin-bottom: 15px;}
#aside .precautions .right .rt-body .prctn-item {font-size: 1.8rem;display: flex;flex-direction: row;align-items: center;margin-bottom: 15px;color: #3a3a3a;}
#aside .precautions .right .rt-body .prctn-item:before {content: "";width: 40px;height: 40px;margin-right: 15px;}
#aside .precautions .right .rt-body .prctn-item:nth-child(1) {font-weight: 700;color: #418daa;}
#aside .precautions .right .rt-body .prctn-item:nth-child(1):before {background-image: url('./img/ico-foot01.png');}
#aside .precautions .right .rt-body .prctn-item:nth-child(2):before {background-image: url('./img/ico-foot02.png');}
#aside .precautions .right .rt-body .prctn-item:nth-child(3):before {background-image: url('./img/ico-foot03.png');}

#aside .precautions .right .reserve {display: flex;justify-content: center;align-items: center;}
#aside .precautions .right .btn-reserve {font-size: 1.8rem;font-weight: 700;background-color: #1a5f7a; align-self: center;color: #ffffff;padding: 17px 50px 17px 50px;border-radius: 50px; transition:all 0.5s; }
#aside .precautions .right .btn-reserve:hover { background:var(--rightGreen); }


.subTitBox { text-align: center; display:flex; align-items:center; justify-content:center; flex-direction:column; padding:9.4rem 0 7rem; box-sizing:border-box; }
.subTitBox .subTit { font-size:4rem; color:#000; font-weight: 800; }
.subTitBox .bar { display:inline-block; width:100px; height:5px; background:#dadada; position:relative; margin-top: 3.6rem; }
.subTitBox .bar:before { content:""; display:inline-block; width:20px; height:5px; background:#3e94a6; position:absolute; left:0; }



.footer { border-top: 1px solid #cacaca; box-sizing:border-box; margin-top: 15rem; }













